GET /api/misc/cex/{exchange}
CEX details
GET cex data from misc service
Endpoint​
GET https://api.web3identity.com/api/misc/cex/{exchange}
Parameters​
| Name | In | Type | Required | Description |
|---|---|---|---|---|
exchange | path | string | âś… | DEX or exchange identifier |
Example Request​
curl -s "https://api.web3identity.com/api/misc/cex/:exchange" | jq
Responses​
200 Exchange​
{
"success": true,
"data": {}
}
400 Bad request - invalid parameters​
{
"example": "response"
}
402 Payment required - free tier exhausted​
{
"example": "response"
}
404 Resource not found​
{
"example": "response"
}
429 Rate Limited​
{
"example": "response"
}
500 Internal Server Error - Something went wrong on our end​
{
"error": "Internal server error",
"code": "INTERNAL_ERROR"
}
Auto-generated from OpenAPI spec